
%define aurox_ver 10.2
%define rel 1

Name: kmobiletools
Version: 0.4.2
Release: %{aurox_ver}.aur.%{rel}
Summary: KMobileTools is a nice KDE-based application that allows to control mobile phones with your PC.
License: GPL
Group: Applications/Communications
Url: http://kmobiletools.berlios.de/
Source0: http://download.berlios.de/kmobiletools/%name-%version.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot

# Automatically added by buildreq on Thu Sep 23 2004
BuildRequires: kdelibs-devel arts-devel libjpeg-devel libpng-devel
BuildRequires: qt-devel xml-common zlib-devel
Requires: kdelibs zlib qt >= 3

%description
KMobileTools (was QTMobileTools) is a nice KDE-based application that allows to control mobile phones with your PC.
It handles full SMS control, dialing calls, reading from phonebook, last dials, received and unanswered calls and phone 
status monitoring (battery and signal for now). It's based on a Motorola C350 mobile phone, but's also tested on some 
Nokia and Ericsson phones.

%prep
%setup -q

%build
%configure --prefix=/usr --disable-rpath
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%find_lang %name

%files -f %name.lang
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog README
%_bindir/%name
%_datadir/applnk/Utilities/%name.desktop
%_datadir/apps/%name/eventsrc
%_datadir/icons/*
#%_datadir/locale/*

%changelog
* Tue Feb 08 2005 Aurox Team <aurox@aurox.org> 0:0.4.2-10.2.aur.1


* Tue Jan 11 2005 Ilya Mashkin <oddity at altlinux dot ru> 0.4.1-alt1
- New Version 0.4.1
- Cleanup spec

* Thu Nov 02 2004 Dmitriy Porollo <spider@altlinux.ru> 0.4.0-alt1
- New release.
- Russian translation updated.

* Wed Sep 29 2004 Dmitriy Porollo <spider@altlinux.ru> 0.3.1-alt2
- Russian translate added (Thanks to Genix). 
- Build bugs fixed.
